<div class="container">
    <form>
        <label for="name">Name</label>
        <input class="form-control" [(ngModel)]="item.name" name="name" id="name">
        <label for="price">Price</label>
        <input class="form-control" [(ngModel)]="item.price" name="price" id="price">
        <input class="btn btn-success" type="submit" value="Add New" (click)="createItem()">
    </form>
    <div *ngIf="message">{{message}}</div>
</div>